### mandatory fields
PKG_NAME=inotify

### things relative to the C library part
CLIB_CFLAGS=-fPIC -O2 -Wall
#CLIB_LDFLAGS=
#CLIB_LDFLAGS_STATIC=
CLIB_OBJS=linotify.lo
#LUA_MODNAME_CPART=

### this part is relative to pkg-config
#PKG_VERSION=
#PKG_LIBS_PRIVATE=
#PKG_URL=
#PKG_REQUIRES=
#PKG_CONFLICTS=
